body                 {margin:0; padding:0; background-color:#ffffff; font-family:arial, verdana, sans-serif; font-size:11px; color:#333333; line-height:14px;height:630px;}
p {padding:0px;margin:0px;}

.rahmen {height:550px;}


#grau {height:58px;background-color: #C5C7C8;}
#farbe {
	height:185px;
	background-color: #697DB8;
	}
#gruen {width:50%;float:left;background-color: #AAC213;height:185px;}
#main {
		width: 955px; 
		height: 558px;
		border:solid 0px #333333;
		position:relative;
		margin:auto;
		top: -185px;
		background-image: url(/img/bild.jpg);
		background-position: left top;
		background-repeat: no-repeat;
		}
		
#inhalt {
		width:377px;float:right;
		height: 530px;
		}
		
#slogan {color:#FFFFFF;height:190px;}
#slogan p {font-style: normal;margin-bottom:15px;}
#sh {padding-top:70px;}

h1 {font-size:12px;color:#999999;text-transform: uppercase;font-weight: normal;margin-bottom:5px;margin-top:20px;}
h2 {font-size:12px;color:#AAC313;font-weight: normal;margin-top:18px;}

h2 a {color:#AAC313;}

 p#hell  {color:#999999;}
#inhalt p {margin-bottom: 5px;}

a  {color:#999999;text-decoration:none;}
a:hover {color:#333333;text-decoration:none;}

#copyright {text-align: right;font-size:9px;padding-right:20px;margin-top:9px;}

.displaynone {display: none}

td {padding-right: 20px;}
table {margin-bottom:5px;}

.fidelitycard {
	position: absolute;
	left: 70px;
	top: 407px;
	z-index: 99;
}